/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

/*
div.nav_bar_cal img, div.nav_bar_cal a {
    border: 0 none;
    height: 15px;
    width: 50px;
}
*/

.jevbootstrap h1 {
    font-size: 13pt;
}

.jevbootstrap h1, .jevbootstrap h2, .jevbootstrap h3, .jevbootstrap h4, .jevbootstrap h5, .jevbootstrap h6 {
    color: inherit;
    font-family: inherit;
    font-weight: bold;
    line-height: 20px;
    margin: 18px 0;
    text-rendering: optimizelegibility;
}
a.ev_link_row:hover {
    font-size: 12px;
    color: #074081;
}

a.ev_link_row:link {
    font-size: 12px;
    color: #074081;
    text-decoration: none;
}
